body {
  height: 100%;
  color: #3e444d;
  background-color: #eaecef; 
}
html {
  height: 100% !important;
  -ms-overflow-style: scrollbar;
}
#wrapper {
  height: 100%;
  width: 100%;
}
img {
  -webkit-backface-visibility: hidden;
  width: auto\9;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
section,
aside {
  padding: 30px 0;
}
@media (min-width: 767px) {  
  body{margin-top:60px;}
  section {
    padding: 20px 0;
  }
}
.well {
  border: none;
  box-shadow: none;
  background-color: #ebedf1;
}
.jumbotron {
  background-color: #fdfdfd;
}
.page-header {
  border-bottom-color: #d6dae2;
}
.img-light-border {
  border: 5px solid #f4f5f7;
}
.img-dark-border {
  border: 5px solid #3e444d;
}
.light-faded-border {
  border: solid 15px rgba(244, 245, 247, 0.5);
}
.dark-faded-border {
  border: solid 15px rgba(62, 68, 77, 0.5);
}
.img-centered {
  margin: 0 auto;
}
.nopadding {
  padding: 0;
}
.nomargin {
  margin: 0;
}
.padding-top {
  padding-top: 100px;
}
.padding-bottom {
  padding-bottom: 100px;
}
::-moz-selection {
  text-shadow: none;
  background: rgba(67, 154, 213, 0.5);
}
::selection {
  text-shadow: none;
  background: rgba(67, 154, 213, 0.5);
}
img::selection {
  background: transparent;
}
img::-moz-selection {
  background: transparent;
}
body {
  webkit-tap-highlight-color: rgba(67, 154, 213, 0.5);
}
.owl-theme .owl-controls .owl-page span {
  background: #c8cdd7;
}
.owl-theme .owl-controls .owl-buttons div {
  background: #c8cdd7;
}
.modal-dialog {
  margin: 0;
  border-radius: 0;
  width: 100%;
  height: 100%;
}
.modal-content {
  border-radius: 0;
  background-clip: border-box;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  min-height: 100%;
}
body {
  font-weight: normal;
  text-transform: none;
  font-size: 1.2em;
}

h1 {
  font-size: 35px;
}
h2 {
  font-size: 30px;
}

.allcaps {
  text-transform: uppercase !important;
}
hr.primary,
hr.light,
hr.dark {
  max-width: 100px;
  margin: 25px auto;
  border-bottom: none;
}
hr.primary {
  border-top: 6px solid #439ad5;
}
hr.light {
  border-top: 6px solid #f4f5f7;
}
hr.dark {
  border-top: 6px solid #3e444d;
}
hr.primary-small,
hr.light-small,
hr.dark-small {
  max-width: 50px;
  margin: 15px auto;
}
hr.primary-small {
  border-top: 3px solid #439ad5;
}
hr.light-small {
  border-top: 3px solid #f4f5f7;
}
hr.dark-small {
  border-top: 3px solid #3e444d;
}
.text-dark {
  color: #3e444d;
}
.text-light {
  color: #f4f5f7;
}
.text-primary {
  color: #439ad5;
}
.text-success {
  color: #2ecc71;
}
.text-info {
  color: #5fc9d3;
}
.text-warning {
  color: #e67e22;
}
.text-danger {
  color: #e74c3c;
}
a {
  color: #439ad5;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
a:hover,
a:focus {
  text-decoration: none;
  color: #2a80bb;
  outline: none;
}
a.light-text {
  color: #d6dae2;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
a.light-text:hover,
a.light-text:focus {
  text-decoration: none;
  color: #b9bfcc;
  outline: none;
}
.navbar {
  text-transform: uppercase;
}
.navbar-dark,
.navbar-light {
  background-color: #202055;
  margin-bottom: 0;
}
.navbar-dark a,
.navbar-light a {
  color: #f4f5f7;
}
.navbar-dark .navbar-brand,
.navbar-light .navbar-brand {
  font-weight: 700;
  padding: 0;
}
.navbar-dark .navbar-brand:focus,
.navbar-light .navbar-brand:focus {
  outline: none;
}
.navbar-dark .navbar-brand .logo,
.navbar-light .navbar-brand .logo {
  display: inherit;
}
.navbar-dark .navbar-brand .logo-collapse,
.navbar-light .navbar-brand .logo-collapse {
  display: none;
}
.navbar-dark .navbar-brand .logo img,
.navbar-light .navbar-brand .logo img,
.navbar-dark .navbar-brand .logo-collapse img,
.navbar-light .navbar-brand .logo-collapse img {
  max-height: 40px;
  margin: 7px 0 0 10px;
}
.nav > li > a:hover,
.nav > li > a:focus {
  background-color: rgba(244, 245, 247, 0.5);
}
.navbar-toggle {
  padding: 4px 6px;
  font-size: 16px;
  color: #f4f5f7;
}
.navbar-toggle:focus,
.navbar-toggle:active {
  outline: none;
}
@media (min-width: 767px) {
  .navbar-dark,
  .navbar-light {
    padding: 20px 0;
    border-bottom: none;
    letter-spacing: 0px;
    background: transparent;
    -webkit-transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
    -moz-transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
    transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
  }
  .navbar-dark .navbar-brand .logo img,
  .navbar-light .navbar-brand .logo img,
  .navbar-dark .navbar-brand .logo-collapse img,
  .navbar-light .navbar-brand .logo-collapse img {
    max-height: 40px;
    margin: 5px 20px 5px 0px;
  }
  .navbar-dark .nav li,
  .navbar-light .nav li {
    margin-right: 0;
	font-size:1.1em;
  }
  .navbar-dark .nav li:last-child,
  .navbar-light .nav li:last-child {
    margin-right: 0px;
  }
  .navbar-dark .nav li a,
  .navbar-light .nav li a {
    color: #f4f5f7;
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    transition: color 0.3s;	
  }
  
  .navbar-dark .nav li a:hover,
  .navbar-light .nav li a:hover,
  .navbar-dark .nav li a:focus,
  .navbar-light .nav li a:focus,
  .navbar-dark .nav li a:active,
  .navbar-light .nav li a:active {
    color: #f4f5f7;
    outline: none;
    background-color: transparent;
  }
  .navbar-dark .nav li a:hover::after,
  .navbar-light .nav li a:hover::after,
  .navbar-dark .nav li a:focus::after,
  .navbar-light .nav li a:focus::after {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
  }
  .navbar-dark .nav li.active a,
  .navbar-light .nav li.active a {
    background-color: transparent;
    color: #439ad5 !important;
  }
  .navbar-dark.top-nav-collapse,
  .navbar-light.top-nav-collapse {
    padding: 5px 0;
    border-bottom: 0px solid;
    border-color: rgba(62, 68, 77, 0.5);
  }
  .navbar-dark.top-nav-collapse {
    background-color: #202055;
    border-color: #33383f;
  }
  .navbar-dark.top-nav-collapse a {
    color: #f4f5f7;
  }
  .navbar-dark.top-nav-collapse li a {
    color: #f4f5f7;
  }
  .navbar-dark.top-nav-collapse .nav li a {
    color: #f4f5f7;
  }
  .navbar-dark.top-nav-collapse .nav li a:after {
    background: #439ad5;
  }
  .navbar-dark.top-nav-collapse .nav li a:hover,
  .navbar-dark.top-nav-collapse .nav li a:focus,
  .navbar-dark.top-nav-collapse .nav li a:active {
    color: #f4f5f7;
  }
  .navbar-light.top-nav-collapse {
    background-color: #202055;
    border-color: rgba(62, 68, 77, 0.5);
  }
  .navbar-light.top-nav-collapse .navbar-brand .logo {
    display: none;
  }
  .navbar-light.top-nav-collapse .navbar-brand .logo-collapse {
    display: inherit;
  }
  .navbar-light.top-nav-collapse a {
    color: #3e444d;
  }
  .navbar-light.top-nav-collapse li a {
    color: #3e444d;
  }
  .navbar-light.top-nav-collapse .nav li a {
    color: #3e444d;
  }
  .navbar-light.top-nav-collapse .nav li a:after {
    background: #439ad5;
  }
  .navbar-light.top-nav-collapse .nav li a:hover,
  .navbar-light.top-nav-collapse .nav li a:focus,
  .navbar-light.top-nav-collapse .nav li a:active {
    color: #3e444d;
  }
}
.intro-img,
.intro-img-half,
.intro-slider,
.intro-slider-half,
.intro-video {
  width: 100%;
  text-align: center;
  border-bottom:0px solid #ddd;
}
.intro-img .intro-welcome,
.intro-img-half .intro-welcome,
.intro-slider .intro-welcome,
.intro-slider-half .intro-welcome,
.intro-video .intro-welcome {
  font-size: 20px;
  margin: 0;
  text-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
}
.intro-img .brand-heading,
.intro-img-half .brand-heading,
.intro-slider .brand-heading,
.intro-slider-half .brand-heading,
.intro-video .brand-heading {
  font-size: 30px;
  margin: 0;
  text-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
  text-transform: uppercase;
}
.intro-img .intro-body,
.intro-img-half .intro-body,
.intro-slider .intro-body,
.intro-slider-half .intro-body,
.intro-video .intro-body {
  position: relative;
}
.intro-img .overlay,
.intro-img-half .overlay,
.intro-slider .overlay,
.intro-slider-half .overlay,
.intro-video .overlay {
  display: none;
}
@media (min-width: 768px) {
  .intro-img .intro-welcome,
  .intro-slider .intro-welcome,
  .intro-video .intro-welcome,
  .intro-img-half .intro-welcome,
  .intro-slider-half .intro-welcome {
    font-size: 30px;
    margin: 0 0 -10px;
  }
  .intro-img .brand-heading,
  .intro-slider .brand-heading,
  .intro-video .brand-heading,
  .intro-img-half .brand-heading,
  .intro-slider-half .brand-heading {
    font-size: 55px;
  }
  .intro-img .intro-body,
  .intro-slider .intro-body,
  .intro-video .intro-body,
  .intro-img-half .intro-body,
  .intro-slider-half .intro-body {
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
  }
  .intro-img .overlay,
  .intro-slider .overlay,
  .intro-video .overlay,
  .intro-img-half .overlay,
  .intro-slider-half .overlay {
    display: block;
    width: 100%;
    background-color: black;
    background-image: url('../img/diagonal-noise.png');
    opacity: 0.3;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }
}
@media (min-width: 1025px) {
  .intro-img .intro-welcome,
  .intro-slider .intro-welcome,
  .intro-video .intro-welcome,
  .intro-img-half .intro-welcome,
  .intro-slider-half .intro-welcome {
    font-size: 40px;
  }
  .intro-img .brand-heading,
  .intro-slider .brand-heading,
  .intro-video .brand-heading,
  .intro-img-half .brand-heading,
  .intro-slider-half .brand-heading {
    font-size: 70px;
  }
}
.intro-img,
.intro-img-half,
.intro-video {
  height: auto;
}
.intro-img,
.intro-img-half,
.intro-video {
  padding: 100px 0 50px;
}
.intro-slider,
.intro-slider-half {
  padding: 0;
  height: 500px;
}
@media only screen and (min-width: 768px) {
  .intro-img,
  .intro-slider,
  .intro-video,
  .video-bg {
    padding: 0;
    height: 100%;
    min-height: 0;
  }
  .intro-img .overlay,
  .intro-slider .overlay,
  .intro-video .overlay,
  .video-bg .overlay {
    height: 100%;
  }
  .intro-img-half {
    height: 70%;
    min-height: 0;
  }
  .intro-img-half .overlay {
    height: 70%;
    min-height: 0;
  }
  .intro-slider-half {
    height: 70%;
    min-height: 0;
  }
  .intro-slider-half .overlay {
    height: 100%;
    min-height: 0;
  }
}
@media (min-width: 768px) {
  .intro-img .intro-body,
  .intro-video .intro-body {
    top: 30%;
  }
  .intro-img-half .intro-body {
    top: 15%;
  }
  .intro-slider .intro-body {
    top: 0;
  }
  .intro-slider-half .intro-body {
    top: 0;
    margin-top: -25px;
  }
}
.intro-img,
.intro-img-half {
  background-color: #3e444d;
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}
.intro-img .carousel h4,
.intro-img-half .carousel h4 {
  font-size: 16px;
  height: 50px;
}
.intro-slider,
.intro-slider-half {
  background-color: #3e444d;
}
.intro-slider .carousel,
.intro-slider-half .carousel {
  height: 100%;
}
.intro-slider .carousel h4,
.intro-slider-half .carousel h4 {
  font-size: 22px;
}
.intro-slider .carousel-inner,
.intro-slider-half .carousel-inner {
  height: 100%;
}
.intro-slider .item,
.intro-slider-half .item {
  height: 100%;
}
.intro-slider .carousel-caption,
.intro-slider-half .carousel-caption {
  width: 100%;
  left: 0;
  right: 0;
  top: 100px;
  bottom: 0;
}
.intro-slider .fill,
.intro-slider-half .fill {
  width: 100%;
  height: 100%;
  background-position: center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}
@media (min-width: 768px) {
  .intro-slider .carousel-caption,
  .intro-slider-half .carousel-caption {
    width: auto;
    right: 0;
    left: 0;
    top: 30%;
    bottom: 0;
  }
  .intro-slider .carousel h4,
  .intro-slider-half .carousel h4 {
    font-size: 26px;
  }
  .intro-slider .carousel-caption,
  .intro-slider-half .carousel-caption {
    width: auto;
  }
}
.video-bg {
  position: relative;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.intro-video {
  position: relative;
  background: no-repeat bottom center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  z-index: 1;
}
@media (min-width: 768px) {
  .intro-video {
    position: absolute;
    background: transparent;
  }
}
.intro-img .carousel h4,
.intro-img-half .carousel h4,
.intro-video .carousel h4 {
  font-size: 16px;
  height: 50px;
}
@media (min-width: 768px) {
  .intro-img .carousel h4,
  .intro-img-half .carousel h4,
  .intro-video .carousel h4 {
    font-size: 22px;
    height: auto;
  }
}
@media (min-width: 1025px) {
  .intro-img .carousel h4,
  .intro-img-half .carousel h4,
  .intro-video .carousel h4 {
    font-size: 26px;
    height: auto;
  }
}
.intro-dark-bg {
  color: #f4f5f7;
}
.intro-light-bg {
  color: #3e444d;
}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
.
.bg-parallax-light,
.bg-parallax-dark {
  width: 100%;
  height: auto;
  background-attachment: scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-position: center center;
}
.bg-parallax-light {
  color: #3e444d;
}
.bg-parallax-dark {
  color: #f4f5f7;
}
.aside-overlay,
.section-overlay {
  background-color: rgba(67, 154, 213, 0.4);
}
.aside-overlay {
  padding: 50px 0;
}
.section-overlay {
  padding: 100px 0;
}
@media (min-width: 767px) {
  .bg-parallax-light,
  .bg-parallax-dark {
    background-attachment: fixed;
  }
}
.screen-cta {
  padding-bottom: 0;
  overflow-y: hidden;
}

.footer-1 .upper {
  padding: 10px 0;
  color: #f4f5f7;
  background-color: #202055;
  font-size:1.1em;
}
.footer-1 .upper p {
  color: rgba(244, 245, 247, 0.8);
}
.footer-1 .upper h2 {
  padding-bottom: 10px;
}
.footer-1 .upper h4 {
  padding-bottom: 10px;
  padding-top: 25px;
}
.footer-1 .upper .footer-links li {
  padding-bottom: 0px;
}
.footer-1 .upper .footer-links li a {
  color: #f4f5f7 !important;
}
.footer-1 .upper .footer-links li a:hover {
  color: #439ad5;
}
.footer-1 .lower {
  padding: 15px 0;
  background-color: #111214;
}
.footer-1 .lower .small {
  color: rgba(244, 245, 247, 0.7);
}
.footer-2 {
  padding: 50px 0;
}
.footer-2 h2,
.footer-2 h3 {
  padding-bottom: 10px;
}
@media (max-width: 990px) {
  .footer-1,
  .footer-2 {
    text-align: center;
  }
}
